Sin categoría

Tutoriales

Publicada en

Problemas para abrir IDSE Si tienes problemas para abrir la página IDS del IMSS valida que tengas instalado las siguientes versiones de JAVA. [ Se requiere Java Plug-in 1.3 o superior para ejecutar el Applet ] [ Se requiere Java Plug-in 1.3 o superior para ejecutar el Applet ] [ Se requiere Java Plug-in 1.3 […]